version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3-mac.zip
    sha512: i7pGFjIrp/+pe/L+QXGV6tL/mxnRKM4WG9EMqwYc6kaZ0I/ZtrcG9og03XaEHyCdeK/t3dVyGLAN4ajeozkSZQ==
    size: 137704535
path: poi-12.0.0-beta.3-mac.zip
sha512: i7pGFjIrp/+pe/L+QXGV6tL/mxnRKM4WG9EMqwYc6kaZ0I/ZtrcG9og03XaEHyCdeK/t3dVyGLAN4ajeozkSZQ==
releaseDate: '2026-08-20T15:04:32.931Z'
